[setup]
;------------名称
AppTitle      =  银河英雄传说
Ename         =   yhyxcsvs
;------------主EXE路径 
AppName       =  wvss.exe
SoftId        = 16756
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =  
isReg         = 0   
RUNCommand    =    
LastTime  =2010-11-20 15:28:59 
RunNum        =29
isclose       =0
